GMT-MUSIC-PLOT-MUTATION-RELATION(1p)

gmt music plot mutation-relation

NAME
gmt music plot mutation-relation - Makes plots for results from the mutation-relation tool

VERSION
This document describes gmt music plot mutation-relation version 0.04 (2013-05-25 at 17:45:02)

SYNOPSIS
gmt music plot mutation-relation --input-matrix=? --output-pdf=? [--skip-zero-mut-samples] [--genes-to-plot=?] [--plot-genes-in-order-listed]

REQUIRED ARGUMENTS

input-matrix  String
    A gene/sample matrix generated by the mutation-relation tool

output-pdf  String
    An output pdf file to draw the plot to

OPTIONAL ARGUMENTS

skip-zero-mut-samples  Boolean
    Don't plot samples that have no mutations on any gene being plotted

    Default value 'true' if not specified

genes-to-plot  String
    Comma-separated list of genes to plot (example: DNMT3A,NPM1)

plot-genes-in-order-listed  Boolean
    Plot the genes in the order that they're listed. Default is to plot them in descending order by number of mutations

    Default value 'false' (--noplot-genes-in-order-listed) if not specified

DESCRIPTION
Given a matrix generated using "music mutation-relation --mutation-matrix-file", this tool will generate a plot that highlights mutual exclusivity or concurrence between the mutation status of a predefined set of genes.